@charset "UTF-8";
/*gray
 back_obj:#0FE5013;画像と同じ色
 line:#f4dfc6;テーブルデコレーション色
 back_bg:#EFE1CF;bodyバック色
 link_txt:#330000;フォント色
 url:http://admin.ti-da.net/_img/simple_orange/head.gif;画像
*/
*{word-break: break-all;
 font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
word-break: break-all;
}
textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}
body{
 color:#000;
 margin:0px;
 background: url(http://img02.ti-da.net/usr/ayanaoruka/%E3%81%8B%E3%81%B9.gif) top left
fixed repeat;
 text-align:center; 
}
form{
 margin:0px;
 padding:0px;
}
table.form{
 margin:25px 0px 0px 13px;
}
img{
 border:none;
}
ul.rss{
 margin:0px;
 padding:0px;
 width:100%;
 text-align:center;
}
ul.rss li {
 border-right:#999 1px solid;
 display:inline;
 font-size:12px;
 font-style:normal;
 font-weight:bold;
 letter-spacing:0.2px;
 margin-right:0.3em;
 padding-right:0.5em;
 padding-left:0.2em;
}
ul.rss a:link{
 color:#333333;
 text-decoration:none;
}
ul.rss a:visited {
 color:#333333;
 text-decoration:none;
}
ul.rss a:hover{
 color:#999999;
 text-decoration:none;
}
ul.rss a:active {
 color:#333333;
 text-decoration:none;
}
a{color:#330000;text-decoration:underline;}
a:link{color:#330000;text-decoration:underline;}
a:visited{color:#330000;text-decoration:underline;}
a:active{color:#330000;text-decoration:underline;}
a:hover{color:#330000;text-decoration:underline;}
a.acalendar{color:#330000;text-decoration:underline;}
a.acalendar:link{color:#330000;text-decoration:underline;}
a.acalendar:visited{color:#330000;text-decoration:underline;}
a.acalendar:active{color:#330000;text-decoration:underline;}
a.acalendar:hover{color:#330000;text-decoration:underline;}
a.acontinues{color:#330000;text-decoration:underline;}
a.acontinues:link{color:#330000;text-decoration:underline;}
a.acontinues:visited　　　　{color:#330000;text-decoration:underline;}
a.acontinues:active{color:#330000;text-decoration:underline;}
a.acontinues:hover{color:#330000;text-decoration:underline;}
a.amenu{color:#330000;text-decoration:underline;}
a.amenu:link{color:#330000;text-decoration:underline;}
a.amenu:visited{color:#330000;text-decoration:underline;}
a.amenu:active{color:#330000;text-decoration:underline;}
a.amenu:hover{color:#330000;text-decoration:underline;}
#container{ font-size:12px;
 width:825px;
 background-color:#ffffff;
 margin:0px auto;
 text-align:left;
}
#banner,#subbanner{
 background:#f4dfc6 center bottom;
 height:371px;
 }
#banner a{color:#8B0000;text-decoration:none;}
#banner a:link{color:#8B0000;text-decoration:none;}
#banner a:visited{color:#8B0000;text-decoration:none;}
#banner a:active{color:#8B0000;text-decoration:underline;}
#banner a:hover{color:#8B0000;text-decoration:underline;}
#subbanner a{color:#8B0000;text-decoration:none;}
#subbanner a:link{color:#8B0000;text-decoration:none;}
#subbanner a:visited{color:#8B0000;text-decoration:none;}
#subbanner a:active {color:#8B0000;text-decoration:underline;}
#subbanner a:hover{color:#8B0000;text-decoration:underline;}
h1,h2,h3{
 margin:0px;
 padding:0px;
}
.blogtitle{
 font-size:0px;
 font-weight:bold;
 padding:0px 0px 0px 0px;
 text-align:left;
 letter-spacing:2px;
}
.description{
 color:#330000;
 font-size:0px;
 padding:0px 00px 0px 0px;
 text-align:left;
 letter-spacing:2px;
}
#content{
 width:450px;
 float:right;
 background-color:#ffffff;
 padding:20px 5px 20px 5px; 
margin:0px 0px 0px 0px;
}
* html #links{
position:absolute;
}
#links{
background:#;
 width:170px;
 float:left;
 text-align:left;
 margin:0px 0px 0px 0px;
 padding:20px 5px 20px 5px; 
 background-color:#ffffff;
 overflow:hidden;
}
#links2{
 width:170px;
 float:right;
 text-align:left;
 margin:0px 0px 0px 0px;
 padding:20px 5px 20px 5px; 
 background-color:#ffffff;
}
#footer{
 clear:both;
}
#copyright{
 background:#f4dfc6 url(http://admin.ti-da.net/_img/gettou-sisa/footer.gif) bottom;
 width:100%;
 height:16px;
 font-size:10px;
 font-weight:bold;
 color:#330000;
 margin:0px;
 padding:0px;
 line-height:16px;
 text-align:center;
}
.blog{
 width:450px;
 margin:0px 0px 0px 0px;
}
.date{
 border-top:1px solid #f4dfc6;
 border-left:1px solid #f4dfc6;
 border-right:1px solid #f4dfc6;
 border-bottom:1px solid #f4dfc6;
 background:#f4dfc6 url(http://admin.ti-da.net/_img/gettou-sisa/obj.jpg);
 background-position:1px 1px;
 color:#330000;
 font-size:13px;
 letter-spacing:2px;
 padding:7px 0px 18px 30px;
}
.date2{
 color:#330000;
 font-size:13px;
 letter-spacing:2px;
}

.title1 {
 float:left;
 }
 
 
.title2 {
 float:right;
 }
.FloatEnd {clear:both;}
.blogbody{
 width:450px;
 background:#fff;
 margin:0px 0px 0px 0px;
 padding:0px;
 /*border-left:1px solid #f4dfc6;*/
 /*border-right:1px solid #f4dfc6;*/
 /*border-bottom:1px solid #f4dfc6;*/
}
.title{
 color:#000;
 font-size:12px;
 font-weight:bold;
 height:10px;
}
.main{
 width:450px;
 color:#333333;
 font-size:15px;
 padding:15px 0px 0px 0px;
 overflow:auto;
         line-height:152%;
background:#;
}
.main img{
 margin:0px 5px 0px 5px;
}
.main-continues{
 font-size:15px;
}
.posted{
 color:#000;
 font-size:10px;
 text-align:right;
 margin:0px 0px 25px 0px;
}
a.aposted{color:#330000;text-decoration:underline;font-weight:bold;font-size:10px;}
a.aposted:link{color:#330000;text-decoration:underline;font-weight:bold;}
a.aposted:visited{color:#330000;text-decoration:underline;font-weight:bold;}
a.aposted:active{color:#330000;text-decoration:none;font-weight:bold;}
a.aposted:hover{color:#330000;text-decoration:none;font-weight:bold;}
.menu{
 color:#000;
 font-size:12px;
 text-align:right;
}
.comments-head{
 color:#006600;
 font-size:12px;
 font-weight:bold;
 padding:0px 0px 0px 0px;
 height:10px;
}
.comments-body{
color:#006600; 
font-size:12px;
 line-height:135%;
 margin:20px 0px 15px 13px;
}
.comments-post{
 color:#006600;
 font-size:12px;
 text-align:right;
 margin:0px 0px 25px 0px;
}
.trackback-url{
 color:#691815;
 font-size:12px;
 font-weight:bold;
 margin:20px 0px 15px 0px;
}
#trackback-text{
 width:250px;
 border:1px solid #f4dfc6;
}
.trackback-body{
 font-size:12px;
 line-height:135%;
 margin:20px 0px 15px 13px;
}
.trackback-post{
 color:#000;
 font-size:12px;
 text-align:right;
 margin:0px 0px 25px 0px;
 font-weight:bold;
}
a.atrackback-post{color:#330000;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#330000;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#330000;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#330000;text-decoration:none;font-weight:bold;}
a.atrackback-post:hover{color:#330000;text-decoration:none;font-weight:bold;}
label{
 font-size:10px;
 font-weight:bold;
}
#author{
 width:200px;
 border:1px solid #330099;
}
#email{
 width:200px;
 border:1px solid #330099;
}
#url{
 width:200px;
 border:1px solid #330099;
}
#text{font-size:12px;
 width:240px;
 height:150px;
 border:1px solid #330099;
}
.pagetop{
 font-size:10px;
 text-align:right;
 margin:0px 0px 25px 0px;
}
 .calendartable{
  margin:0px auto 10px auto;
  width:156px;
  text-align:left;
  background:#fff;
  border-top:1px solid #f4dfc6;
  border-left:1px solid #f4dfc6;
  border-right:1px solid #f4dfc6;
  border-bottom : 1px solid #f4dfc6;
  border-spacing:0px;
 }
 .calendarweek{
  color:#330000;
  font-size:10px;
  font-weight: bold;
 }
 .calendarwd{
 /* border-left : 1px solid #f4dfc6;
   border-right : 1px solid #f4dfc6;*/                 
 background:#f4dfc6 url(http://admin.ti-da.net/_img/gettou-sisa/obj.jpg);
  background-position:-2px 0px;
  color  :#330000;
  font-size:10px;
        font-weight:bold;
  letter-spacing  : 2px;
  padding:2px 0px 2px 50px;
 }
 .calendard{
     empty-cells:show;
     border-top:1px solid #f4dfc6;
  border-right:1px solid #f4dfc6;
  text-align: center;
    }
 .calender{
  font-size:10px;
  padding:2px 2px;
  
 }
.sidetitle{
 border-top:1px solid #f4dfc6;
 border-left:1px solid #f4dfc6;
 border-right:1px solid #f4dfc6;
 border-bottom:1px solid #f4dfc6;
 background:#f4dfc6 url(http://admin.ti-da.net/_img/gettou-sisa/obj.jpg) top left;
 background-position:-5px 1px;
 color:#330000;
 font-size:13px;
 letter-spacing:1px;
 padding:5px 5px 5px 30px;
 width:123px;
}
.side{
 width:148px;
 font-size:13px;
 line-height:140%;
 margin:0px 0px 10px 0px;
 padding:5px 5px 5px 5px;
 border-left:1px solid #f4dfc6;
 border-right:1px solid #f4dfc6;
 border-bottom:1px solid #f4dfc6;
}
.side .text{
 width:80px;
}
a.aside{color:#330000;text-decoration:underline;}
a.aside:link{color:#330000;text-decoration:underline;}
a.aside:visited{color:#330000;text-decoration:underline;}
a.aside:active{color:#330000;text-decoration:underline;}
a.aside:hover{color:#330000;text-decoration:underline;}
a.arss{color:#330000;text-decoration:underline;}
a.arss:link{color:#330000;text-decoration:underline;}
a.arss:visited {color:#330000;text-decoration:underline;}
a.arss:active{color:#330000;text-decoration:underline;}
a.arss:hover{color:#330000;text-decoration:underline;}
.photo{
 text-align:center;
}
.photo img{
 width:120px;
}
.nickname{
 color:#2b5695;
 font-size:12px;
 font-weight:bold;
 margin:10px 0px;
text-align:center;
}
.message{
 font-size:10px;
}
.quotetable{
}
.quote{
 color:#000;
 font-size:10px;
 padding:1px;
}
.blogtimes{
 margin:0px 0px 16px 0px;
 text-align:center;
}
.powered{
 text-align:center;
 margin:0px 0px 10px 0px;
}
.syndicate{
 font-size:10px;
 text-align:center;
}
.checkers{
 font-size:8px;
 margin-top:8px;
}
a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}
a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}
a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}
a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{
 background:#f7p39f;
}
.tag_list{
font-size:12px;
}